"%d hour" = "%d 小时";
"%d hours" = "%d 小时";
"%d minute" = "%d 分钟";
"Current Altitude" = "目前高度";
"Civil" = "民用";
"quarter past %@" = "%@一刻";
"Time" = "时间";
"TODAY" = "今天";
"%@ more than yesterday" = "比昨天多 %@";
"Same as yesterday" = "与昨天相同";
"one" = "一点";
"%1$@ minute, %2$@ second" = "%1$@ 分钟 %2$@ 秒";
"twenty five to %@" = "差二十五分%@";
"quarter to %@" = "差一刻钟%@";
"%d minutes" = "%d 分钟";
"DAWN" = "拂晓";
"Request Location Access" = "请求授权";
"%1$@ hours, %2$@ minute" = "%1$@ 小时 %2$@ 分钟";
"four" = "四点";
"Moonrise" = "月升";
"Yesterday" = "昨天";
"Solar Noon" = "正午";
"%@ o'clock" = "%@点钟";
"Waning Crescent" = "残月";
"MOONPHASE_NEXT_FORMAT" = "%@ - %@";
"%@ less than yesterday" = "比昨天少 %@";
"End" = "结束";
"Noon Altitude" = "正午高度";
"WK" = "周"; // week number - needs to be 2-3 characters maximum
"Golden Hour" = "黄金时间";
"Astronomical" = "天文";
"%@ of daylight" = "日光时间有 %@";
"All Day" = "全天";
"MOONPHASE_NEXT_DATE_FORMAT" = "MMM d";
"Current Time" = "当前时间";
"%1$@ minutes, %2$@ seconds" = "%1$@ 分钟 %2$@ 秒";
"Sunrise" = "日出";
"%1$@ and %2$@" = "%1$@和%2$@";
"twelve" = "十二点";
"Illuminated" = "亮度";
"ten past %@" = "%@十分";
"six" = "六点";
"DUSK" = "薄暮";
"%1$@ minutes, %2$@ second" = "%1$@ 分钟 %2$@ 秒";
"Sunrise in %@" = "日出%@";
"%1$@ hour, %2$@ minute" = "%1$@ 小时 %2$@ 分钟";
"Age" = "年龄";
"New Moon" = "新月";
"TOMORROW" = "明天";
"%1$@ hour, %2$@ minutes" = "%1$@ 小时 %2$@ 分钟";
"Waning Gibbous" = "亏凸月";
"Sunset in %@" = "日落%@";
"Waxing Crescent" = "娥眉月";
"Blue Hour" = "蓝色时间";
"TWILIGHT" = "黎明";
"Last Quarter" = "下弦月";
"three" = "三点";
"twenty to %@" = "差二十分%@";
"TIME" = "时间";
"five" = "五点";
"ten to %@" = "差十分%@";
"%1$@ minute, %2$@ seconds" = "%1$@ 分钟 %2$@ 秒";
"Today" = "今天";
"Waxing Gibbous" = "盈凸月";
"Request Calendar Access" = "请求授权";
"Start" = "开始";
"Distance" = "距离";
"Moonrise in %@" = "月出%@";
"FUZZY_CLOCK_HOURS" = "0,0,0,0,0,0,1,1,1,1,1";
"Full Moon" = "满月";
"Azimuth" = "方位";
"Moonset in %@" = "月落%@";
"Night" = "夜间";
"First Quarter" = "上弦月";
"Current Location" = "当前位置";
"eleven" = "十一点";
"ten" = "十点";
"Moonset" = "月落";
"nine" = "九张";
"twenty five past %@" = "%@二十五";
"seven" = "七张";
"Sunset" = "日落";
"two" = "两点";
"Nautical" = "航海";
"twenty past %@" = "%@二十";
"half past %@" = "%@点半";
"AZIMUTH" = "方位";
"five past %@" = "%@零五分";
"eight" = "八点";
"midnight" = "夜空蓝";
"Tomorrow" = "明天";
"%1$@ hours, %2$@ minutes" = "%1$@ 小时 %2$@ 分钟";
"five to %@" = "差五分%@";
"Morning" = "早晨";


// Unlocalized strings



// Modified strings

